 <!--$Id: locals.xml 9973 2006-09-03 20:41:29Z kaelten $ -->
 <Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/">
   <Script file="OneCore.lua"/> 
   <Script file="enUS.lua"/> 
   <Script file="zhCN.lua"/> 
   <Script file="deDE.lua"/> 
   <Script file="koKR.lua"/> 
   <Script file="nbNO.lua"/> 
   <Script file="frFR.lua"/>
</Ui>